Recommended Read: Amazon: Kritisches Software-Update für Kindle eReader muss vor 22. März installiert werden

Für ältere Kindle eReader verteilt Amazon aktuell ein Software-Update. Bei diesem handelt es sich um ein kritisches Software-Update, das vor dem 22. März 2016 eingespielt werden muss, sonst ist danach kein Zugriff mehr auf Kindle-Dienste möglich. Das teilt Amazon betroffenen Kunden per E-Mail und auf dieser Seite mit, dort erfährt man auch, wie man ein […]

Zum Beitrag im Blog: Amazon: Kritisches Software-Update für Kindle eReader muss vor 22. März installiert werden Dieser Feed ist nur für den persönlichen, nicht gewerblichen Gebrauch bestimmt und Inhalt des Angebotes von http://ift.tt/1bnDtQp

via Caschys Blog http://ift.tt/1R3Ih1R http://ift.tt/1NDbpkW

Advertisements

Hinterlasse einen Kommentar

Eingeordnet unter Feedly

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s